/* Text with banner section */
.text-with-bg-banner {
  width: 100%;
  min-height: 624px;
  position: relative;
}

.text-with-bg-banner .background-image {
  position: absolute;
  z-index: 0;
  width: 100%;
  height: 100%;
}

.text-with-bg-banner .background-image img {
  width: 100%;
  height: 100%;
  border-radius: 8px;
  object-fit: cover;
}

.text-with-bg-banner .banner-overlay-text {
  z-index: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  padding: 55px 24px;
  position: relative;
  color: #FAFAFA;
}

.text-with-bg-banner .banner-overlay-text .title {
  font-size: 28px;
  font-weight: 400;
  line-height: 33px;
  margin: 0;
}

.text-with-bg-banner .banner-overlay-text .description {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  margin: 24px 0;
}

.text-with-bg-banner .banner-overlay-text .header {
  font-family: ABC Monument Grotesk Mono;
  font-weight: 400;
  font-size: 12px;
  line-height: 14px;
  margin-bottom: 8px;
}

@media screen and (min-width: 1024px) {
  /* Text with banner section */
  .text-with-bg-banner {
      min-height: 407px;
      display: flex;
      justify-content: flex-end;
      align-items: center;
  }

  .text-with-bg-banner-switch {
    justify-content: flex-start;
  }

  .text-with-bg-banner .banner-overlay-text {
      width: 50%;
      text-align: start;
      align-items: flex-start;
      padding: 80px;
  }

  .text-with-bg-banner .banner-overlay-text .title {
      font-size: 32px;
      line-height: 38px;
  }
}

@media screen and (min-width: 1440px) {
  /* Text with banner section */
  .text-with-bg-banner {
      min-height: 500px;
  }

  .text-with-bg-banner .banner-overlay-text .title {
      font-size: 40px;
      line-height: 44px;
  }
}